Infrastructure - Task #1649
Feature # 6499 (New): define and implement addFormat() method

Update Metacat's CNCorelmpl to include addFormat()
2011-06-15 21:48 - Chris Jones

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: CCl-2.4.0

Milestone: None Story Points:
Product Version:

2011-06-15

0%
0.00 hour

Description
The Metacat implementation should include the addFormat() method.

History

#1 - 2014-10-02 17:24 - Dave Vieglais
- Target version set to CCI-2.0.0

#2 - 2014-10-02 21:07 - Rob Nahf

- Parent task changed from #1644 to #6499

- Milestone set to None

moved from #1644

#3 - 2014-10-02 21:25 - Rob Nahf
- Target version deleted (CCI-2.0.0)

#4 - 2014-10-02 21:27 - Rob Nahf
- Target version set to CCI-2.0.0
https://redmine.dataone.org/issues/1644
http://www.tcpdf.org

